APIChat
Send chat message
Sends a message to a conversation the user participates in and notifies the recipient.
POST
Sends a message to a conversation the user participates in and notifies the recipient.
sessionAuthcookie
better-auth.session_token<token>Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session
id*stringapplication/json- body
content*stringLength
1 <= length <= 2000OK
application/json- response
success*booleanid*stringcurl -X POST 'https://example.com/api/chat/string/messages' \ -H 'Content-Type: application/json' \ -d '{ "content": "string"}'Example Response
{ "success": true, "id": "string"}